@font-face {
  font-family: 'Varela Round';
  font-style: normal;
  font-weight: 200;
  src: local('Varela Round Regular'), local('VarelaRound-Regular'), url(https://fonts.gstatic.com/s/varelaround/v8/APH4jr0uSos5wiut5cpjrugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
 unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
body {
  font-family: 'Varela Round';
  font-style: normal;
  font-weight: 100;
  line-height: 24px;
  color: #424242;
}
strong {
  font-weight: 600;
}
hr {
  border-top: 1px solid #3d4d5e;
}
a.fancybox:hover {
  cursor: url(../cursor.png), auto;
}
::selection {
  text-shadow: none;
  background: #0078d7;
  color: #fff;
}
::-moz-selection {
 text-shadow:none;
 background:#0078d7;
 color:#fff;
}
.img-responsive {
  display: inline-block !important;
  max-width: 100%;
  height: auto;
}
.padding-10 {
  padding: 10px;
}
.padding-15 {
  padding: 15px;
}
.padding-20 {
  padding: 20px;
}
.padding-top-5 {
  padding-top: 5px;
}
.padding-top-10 {
  padding-top: 10px;
}
.padding-top-15 {
  padding-top: 15px;
}
.padding-top-20 {
  padding-top: 20px;
}
.padding-top-25 {
  padding-top: 25px;
}
.padding-top-30 {
  padding-top: 30px;
}
.padding-top-40 {
  padding-top: 40px;
}
.padding-top-50 {
  padding-top: 50px;
}
.padding-top-60 {
  padding-top: 20px;
}
.padding-btm-5 {
  padding-bottom: 5px;
}
.padding-btm-10 {
  padding-bottom: 10px;
}
.padding-btm-20 {
  padding-bottom: 20px;
}
.padding-btm-30 {
  padding-bottom: 30px;
}
.padding-btm-40 {
  padding-bottom: 40px;
}
.padding-btm-50 {
  padding-bottom: 50px;
}
.padding-btm-60 {
  padding-bottom: 20px;
}
.margin-top-10 {
  margin-top: 10px;
}
.margin-top-20 {
  margin-top: 20px;
}
.margin-top-30 {
  margin-top: 30px;
}
.padding-left-btm {
  padding-left: 0px;
  padding-bottom: 0px;
}
.padding-left-20 {
  padding-left: 20px;
}
.padding-left-0 {
  padding-left: 0px;
}
.margin-btm-30 {
  margin-bottom: 30px;
}
.margin-btm-20 {
  margin-bottom: 20px;
}
.margin-btm-10 {
  margin-bottom: 10px;
}
.weight-100 {
  font-weight: 100;
}
.weight-300 {
  font-weight: 300;
}
.weight-600 {
  font-weight: 600;
}
.icon-size-20 {
  font-size: 20px;
}
.icon-size-30 {
  font-size: 30px;
}
.icon-size-50 {
  font-size: 50px;
}
.p-lg {
  font-size: 24px;
  line-height: 28px;
  color: #000;
  font-weight: 600;
}
.p-sm {
  font-size: 16px;
  line-height: 22px;
}
.p-xs {
  font-size: 14px;
  line-height: 18px;
}
.main-title {
  font-size: 82px;
  line-height: 100px;
  font-weight: 600;
}
ul.listFooter {
  padding: 0;
  margin-top: 5px;
  margin-bottom: 0
}
ul.listFooter li {
  list-style: none;
  position: relative;
  display: inline-block;
  margin-right: 10px
}
.title-feature {
  font-family: 'Varela Round';
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
  line-height: 45px;
}
h1, .h1, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Varela Round';
  font-style: normal;
}
h1, .h1 {
  font-size: 45px;
  line-height: 60px;
}
h2, .h2 {
  font-size: 42px;
  line-height: 50px;
  font-style: normal;
}
h3, .h3 {
  font-size: 32px;
  line-height: 44px;
}
h4, .h4 {
  font-size: 21px;
  line-height: 35px;
}
h5, .h5 {
  font-size: 18px;
  line-height: 28px;
  font-weight: 600;
}
h6, .h6 {
  font-size: 16px;
  line-height: 24px;
}

@media (max-width:991px) {
h1, .h1 {
  font-size: 36px;
  line-height: 48px;
}
h2, .h2 {
  font-size: 32px;
  line-height: 40px;
}
h3, .h3 {
  font-size: 30px;
  line-height: 34px;
}
h4, .h4 {
  font-size: 20px;
  line-height: 30px;
}
}

@media (max-width:600px) {
h1, .h1 {
  font-size: 26px;
  line-height: 30px;
}
h2, .h2 {
  font-size: 24px;
  line-height: 30px;
}
h3, .h3 {
  font-size: 24px;
  line-height: 30px;
}
.main-title {
  font-size: 40px;
  line-height: 50px;
}
}
.header .btn-trial {
  font-family: 'Varela Round';
  font-style: normal;
  background-color: #489301;
  border-radius: 200px;
  font-weight: 900;
  color: #fff;
  font-size: 22px;
  margin: 0 10px 10px 0;
  padding: 20px 30px;
  position: relative;
  text-decoration: none;
}
.btn-trial {
  background-color: #06bd06;
  border-radius: 0;
  color: #fff;
  font-size: 26px;
  margin: 0 10px 10px 0;
  padding: 15px 30px;
  position: relative;
  text-decoration: none;
  font-family: 'Varela Round';
}
.btn-buy {
  background-color: #fd7b1d;
  border-radius: 0;
  color: #fff;
  font-size: 26px;
  margin: 0 10px 10px 0;
  padding: 10px 20px;
  position: relative;
  text-decoration: none;
  font-family: 'Varela Round';
}
.read-btn {
  background-color: #585858;
  padding: 10px;
  border-radius: 10px;
}
.read-btn a {
  color: #fff !important;
}
.title-read {
  font-size: 24px;
  line-height: 35px;
}
.header .btn-buy {
  font-family: 'Varela Round';
  font-style: normal;
  background-color: #da3b01;
  border-radius: 200px;
  font-weight: 900;
  color: #fff;
  font-size: 22px;
  margin: 0 10px 10px 0;
  padding: 20px 30px;
  position: relative;
  text-decoration: none;
}
.btn-chat {
  font-family: 'Varela Round';
  font-style: normal;
  background-color: #fd7b1d;
  border-radius: 200px;
  font-weight: 500;
  color: #000;
  font-size: 22px;
  margin: 0 10px 10px 0;
  padding: 10px;
  position: relative;
  text-decoration: none;
}
.main-nav .btn-chat a:hover {
  color: #293750;
  font-weight: 500;
}
a:hover, a:active, a:focus {
  outline: none;
  text-decoration: none;
}
p {
  padding: 0;
  margin: 0 0 30px 0;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}
/* Back to top button */

.back-to-top {
  position: fixed;
  display: none;
  background: #fd7b1d;
  color: #fff;
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 1;
  font-size: 16px;
  border-radius: 50%;
  right: 15px;
  bottom: 55px;
  transition: background 0.5s;
  z-index: 11;
}
.back-to-top i {
  padding-top: 12px;
  color: #fff;
}
/* Prelaoder */

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}
#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #f2f2f2;
  border-top: 6px solid #007bff;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}
 @-webkit-keyframes animate-preloader {
 0% {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
 @keyframes animate-preloader {
 0% {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
  height: 80px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  padding: 15px 0;
  background: #293750;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.3);
}
#header.header-scrolled, #header.header-pages {
  height: 80px;
  padding: 15px 0;
}
#header .logo h1 {
  font-size: 36px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
}
#header .logo h1 a, #header .logo h1 a:hover {
  color: #00366f;
  text-decoration: none;
}
#header .logo img {
  padding: 0;
  margin: 5px 0;
  max-height: 45px;
}
.main-pages {
  margin-top: 60px;
}
.bg-header {
  background-image: url("../../img1/intro-bg.jpg");
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: cover;
  height: 100%;
  width: 100% !important;
}
.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}
.text-white {
  color: #fff;
}
.padding-btm-60 {
  padding-bottom: 20px;
}
.padding-top-60 {
  padding-top: 20px;
}
.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.text-center {
  text-align: center;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
div {
  display: block;
}
/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/

#intro-mbox {
  width: 100%;
  position: static;
  background: url('../../img1/circles.png') right top no-repeat, url('../../img1/circles1.png') left bottom no-repeat;
  padding: 10px 0 0px 0;
  color: #293750;
}
#intro-header {
  width: 100%;
  position: static;
  background: url('../../img1/circles.png') right top no-repeat, url('../../img1/circles1.png') left bottom no-repeat;
  padding: 10px 0 0px 0;
  color: #293750;
}
#intro-nav {
  width: 100%;
  background: #242424;
}
#intro .intro-img {
  width: 40%;
  float: left;
}
#intro .intro-info {
  width: 60%;
  float: right;
}
#intro .intro-info .btn-get-started, #intro .intro-info .btn-services {
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 32px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 0 20px 20px 0;
  color: #fff;
}
#intro .intro-info .btn-get-started {
  background: #007bff;
  border: 2px solid #007bff;
  color: #fff;
}
#intro .intro-info .btn-get-started:hover {
  background: none;
  border-color: #fff;
  color: #fff;
}
#intro .intro-info .btn-services {
  border: 2px solid #fff;
}
#intro .intro-info .btn-services:hover {
  background: #007bff;
  border-color: #007bff;
  color: #fff;
}
/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

/* Desktop Navigation */

.main-nav {
/* Drop Down */
  /* Deep Drop Down */
}
.main-nav, .main-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}
.main-nav > ul > li {
  position: relative;
  white-space: nowrap;
  float: left;
}
.main-nav a {
  display: block;
  position: relative;
  color: #fff;
  padding: 10px 15px;
  font-size: 18px;
  font-weight: 500;
}
.main-nav a:hover, .main-nav .active > a, .main-nav li:hover > a {
  color: #fd7b1d;
  text-decoration: none;
}
.main-nav .drop-down ul {
  display: block;
  position: absolute;
  left: 0;
  top: calc(100% + 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: ease all 0.3s;
}
.main-nav .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.main-nav .drop-down li {
  min-width: 180px;
  position: relative;
}
.main-nav .drop-down ul a {
  padding: 10px 20px;
  font-size: 13px;
}
.main-nav .drop-down ul a:hover, .main-nav .drop-down ul .active > a, .main-nav .drop-down ul li:hover > a {
  color: #fff;
}
.main-nav .drop-down > a:after {
  content: "\f107";
  font-family: FontAwesome;
  padding-left: 10px;
}
.main-nav .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 30px);
}
.main-nav .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}
.main-nav .drop-down .drop-down > a {
  padding-right: 35px;
}
.main-nav .drop-down .drop-down > a:after {
  content: "\f105";
  position: absolute;
  right: 15px;
}
/* Mobile Navigation */

.mobile-nav {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 9999;
  overflow-y: auto;
  left: -260px;
  width: 260px;
  padding-top: 18px;
  background: rgba(19, 39, 57, 0.8);
  transition: 0.4s;
}
.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}
.mobile-nav a {
  display: block;
  position: relative;
  color: #fff;
  padding: 10px 20px;
  font-weight: 500;
}
.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
  color: #74b5fc;
  text-decoration: none;
}
.mobile-nav .drop-down > a:after {
  content: "\f078";
  font-family: FontAwesome;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}
.mobile-nav .active.drop-down > a:after {
  content: "\f077";
}
.mobile-nav .drop-down > a {
  padding-right: 35px;
}
.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}
.mobile-nav .drop-down li {
  padding-left: 20px;
}
.mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}
.mobile-nav-toggle i {
  margin: 18px 18px 0 0;
  color: #D4D4D4;
}
.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(19, 39, 57, 0.8);
  overflow: hidden;
  display: none;
}
.mobile-nav-active {
  overflow: hidden;
}
.mobile-nav-active .mobile-nav {
  left: 0;
}
.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}
/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/

/* Sections Header
--------------------------------*/

.section-header h3 {
  font-size: 36px;
  color: #283d50;
  text-align: center;
  font-weight: 500;
  position: relative;
}
.section-header p {
  text-align: center;
  margin: auto;
  font-size: 18px;
  padding-bottom: 60px;
  color: #556877;
  width: 70%;
}
/* Section with background
--------------------------------*/

.section-bg {
  background: #F0FAFF;
  font-size: 18px;
}
/* About Us Section
--------------------------------*/

#about {
  background: #fff;
  padding: 60px 0;
  font-family: 'Varela Round';
}
#about .about-container .background {
  margin: 20px 0;
}
#about .about-container .content {
  background: #fff;
}
#about .about-container .title {
  color: #333;
  font-weight: 700;
  font-size: 32px;
}
#about .about-container p {
  line-height: 26px;
  font-size: 18px;
}
#about .about-container p:last-child {
  margin-bottom: 0;
}
#about .about-container .icon-box {
  background: #fff;
  background-size: cover;
  padding: 0 0 30px 0;
}
#about .about-container .icon-box .icon {
  float: left;
  background: #fff;
  padding-right: 20px;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}
#about .about-container .icon-box:hover .icon i {
  color: #fff;
}
#about .about-container .icon-box .title {
  margin-left: 30px;
  font-weight: 600;
  margin-bottom: 5px;
  font-size: 18px;
}
#about .about-container .icon-box .title a {
  color: #283d50;
}
#about .about-container .icon-box .description {
  margin-left: 80px;
  line-height: 24px;
  font-size: 18px;
}
#about .about-extra {
  padding-top: 60px;
  font-size: 18px;
}
#about .about-extra h4 {
  font-weight: 600;
  font-size: 24px;
}
#about .about-container h4 {
  font-weight: 600;
  font-size: 24px;
}
/* Services Section
--------------------------------*/

#services {
  padding: 60px 0 40px 0;
  box-shadow: inset 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
}
#services .box {
  padding: 30px;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  margin: 0 10px 40px 10px;
  background: #fff;
  box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
  transition: all 0.3s ease-in-out;
}
#services .box:hover {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
}
#services .icon {
  position: absolute;
  left: 10px;
  top: calc(50% - 20px);
}
#services .icon i {
  font-size: 64px;
  line-height: 1;
  transition: 0.5s;
}
#services .title {
  margin-left: 40px;
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}
#services .title a {
  color: #111;
}
#services .box:hover .title a {
  color: #007bff;
}
#services .description {
  font-size: 14px;
  margin-left: 40px;
  line-height: 24px;
  margin-bottom: 0;
}
#about-us {
  padding: 60px 0;
  background: none;
}
#about-us .section-header h3, #about-us .section-header p {
  color: #111;
}
#about-us .card {
  background: #293750;
  border-color: #00458f;
  border-radius: 10px;
  margin: 0 5px;
  padding: 15px 0;
  text-align: center;
  color: #fff;
  transition: 0.3s ease-in-out;
  height: 100%;
}
#about-us .card:hover {
  background: #003b7a;
  border-color: #003b7a;
}
#about-us .card i {
  font-size: 48px;
  padding-top: 15px;
  color: #bfddfe;
}
#about-us .card h5 {
  font-size: 22px;
  font-weight: 600;
}
#about-us .card p {
  font-size: 15px;
  color: #d8eafe;
}
#about-us .card .readmore {
  color: #fff;
  font-weight: 600;
  display: inline-block;
  transition: 0.3s ease-in-out;
  border-bottom: #00458f solid 2px;
}
#about-us .card .readmore:hover {
  border-bottom: #fff solid 2px;
}
#about-us .counters {
  padding-top: 40px;
}
#about-us .counters span {
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 48px;
  display: block;
  color: #fff;
}
#about-us .counters p {
  padding: 0;
  margin: 0 0 20px 0;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  color: #cce5ff;
}
#why-us {
  padding: 60px 0;
  background: #E4FAFC;
}
#why-us .section-header h3, #why-us .section-header p {
  color: #111;
}
#why-us .card {
  background: #293750;
  border-color: #00458f;
  border-radius: 10px;
  margin: 0 5px;
  padding: 15px 0;
  text-align: center;
  color: #fff;
  transition: 0.3s ease-in-out;
  height: 100%;
}
#why-us .card:hover {
  background: #003b7a;
  border-color: #003b7a;
}
#why-us .card i {
  font-size: 48px;
  padding-top: 15px;
  color: #bfddfe;
}
#why-us .card h5 {
  font-size: 22px;
  font-weight: 600;
}
#why-us .card p {
  font-size: 15px;
  color: #d8eafe;
}
#why-us .card .readmore {
  color: #fff;
  font-weight: 600;
  display: inline-block;
  transition: 0.3s ease-in-out;
  border-bottom: #00458f solid 2px;
}
#why-us .card .readmore:hover {
  border-bottom: #fff solid 2px;
}
#why-us .counters {
  padding-top: 40px;
}
#why-us .counters span {
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 48px;
  display: block;
  color: #fff;
}
#why-us .counters p {
  padding: 0;
  margin: 0 0 20px 0;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  color: #cce5ff;
}
/* Portfolio Section
--------------------------------*/

#portfolio {
  padding: 60px 0;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
}
#portfolio #portfolio-flters {
  padding: 0;
  margin: 5px 0 35px 0;
  list-style: none;
  text-align: center;
}
#portfolio #portfolio-flters li {
  cursor: pointer;
  margin: 15px 15px 15px 0;
  display: inline-block;
  padding: 6px 20px;
  font-size: 12px;
  line-height: 20px;
  color: #007bff;
  border-radius: 50px;
  text-transform: uppercase;
  background: #ecf5ff;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}
#portfolio #portfolio-flters li:hover, #portfolio #portfolio-flters li.filter-active {
  background: #007bff;
  color: #fff;
}
#portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}
#portfolio .portfolio-item {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}
#portfolio .portfolio-item .portfolio-wrap {
  overflow: hidden;
  position: relative;
  border-radius: 6px;
  margin: 0;
}
#portfolio .portfolio-item .portfolio-wrap:hover img {
  opacity: 0.4;
  transition: 0.3s;
}
#portfolio .portfolio-item .portfolio-wrap .portfolio-info {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
  opacity: 0;
  transition: 0.2s linear;
}
#portfolio .portfolio-item .portfolio-wrap .portfolio-info h4 {
  font-size: 22px;
  line-height: 1px;
  font-weight: 700;
  margin-bottom: 14px;
  padding-bottom: 0;
}
#portfolio .portfolio-item .portfolio-wrap .portfolio-info h4 a {
  color: #fff;
}
#portfolio .portfolio-item .portfolio-wrap .portfolio-info h4 a:hover {
  color: #007bff;
}
#portfolio .portfolio-item .portfolio-wrap .portfolio-info p {
  padding: 0;
  margin: 0;
  color: #e2effe;
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
}
#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-preview, #portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-details {
  display: inline-block;
  line-height: 1;
  text-align: center;
  width: 36px;
  height: 36px;
  background: #007bff;
  border-radius: 50%;
  margin: 10px 4px 0 4px;
}
#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-preview i, #portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-details i {
  padding-top: 6px;
  font-size: 22px;
  color: #fff;
}
#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-preview:hover, #portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-details:hover {
  background: #3395ff;
}
#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-preview:hover i, #portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-details:hover i {
  color: #fff;
}
#portfolio .portfolio-item .portfolio-wrap:hover {
  background: #003166;
}
#portfolio .portfolio-item .portfolio-wrap:hover .portfolio-info {
  opacity: 1;
}
/* Testimonials Section
--------------------------------*/


#testimonials {
  padding: 60px 0;
  background-color: #fff;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
}
#testimonials .section-header {
  margin-bottom: 40px;
}
#testimonials .testimonial-item .testimonial-img {
  width: 120px;
  border-radius: 50%;
  border: 1px solid #ccc;
  float: left;
}
#testimonials .testimonial-item h3 {
  font-size: 20px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #111;
  margin-left: 140px;
}
#testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0 0 15px 0;
  margin-left: 140px;
}
#testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 0 15px 140px;
}
#testimonials .owl-nav, #testimonials .owl-dots {
  margin-top: 5px;
  text-align: center;
}
#testimonials .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
}
#testimonials .owl-dot.active {
  background-color: #007bff;
}/* Team Section
--------------------------------*/
#team {
  background: #fff;
  padding: 60px 0;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
}
#team .member {
  text-align: center;
  margin-bottom: 20px;
  position: relative;
  border-radius: 50%;
  overflow: hidden;
}
#team .member .member-info {
  opacity: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  transition: 0.2s;
}
#team .member .member-info-content {
  margin-top: 50px;
  transition: margin 0.2s;
}
#team .member:hover .member-info {
  background: rgba(0, 62, 128, 0.7);
  opacity: 1;
  transition: 0.4s;
}
#team .member:hover .member-info-content {
  margin-top: 0;
  transition: margin 0.4s;
}
#team .member h4 {
  font-weight: 700;
  margin-bottom: 2px;
  font-size: 18px;
  color: #fff;
}
#team .member span {
  font-style: italic;
  display: block;
  font-size: 13px;
  color: #fff;
}
#team .member .social {
  margin-top: 15px;
}
#team .member .social a {
  transition: none;
  color: #fff;
}
#team .member .social a:hover {
  color: #007bff;
}
#team .member .social i {
  font-size: 18px;
  margin: 0 2px;
}
/* Clients Section
--------------------------------*/

#clients {
  padding: 60px 0;
  box-shadow: inset 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
}
#clients .clients-wrap {
  border-top: 1px solid #d6eaff;
  border-left: 1px solid #d6eaff;
  margin-bottom: 30px;
}
#clients .client-logo {
  padding: 64px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-right: 1px solid #d6eaff;
  border-bottom: 1px solid #d6eaff;
  overflow: hidden;
  background: #fff;
  height: 160px;
}
#clients .client-logo:hover img {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
#clients img {
  transition: all 0.4s ease-in-out;
}
/* Contact Section
--------------------------------*/

#contact {
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
  padding: 60px 0;
  overflow: hidden;
}
#contact .section-header {
  padding-bottom: 30px;
}
#contact .contact-about h3 {
  font-size: 36px;
  margin: 0 0 10px 0;
  padding: 0;
  line-height: 1;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  letter-spacing: 3px;
  text-transform: uppercase;
  color: #007bff;
}
#contact .contact-about p {
  font-size: 14px;
  line-height: 24px;
  font-family: "Montserrat", sans-serif;
  color: #888;
}
#contact .social-links {
  padding-bottom: 20px;
}
#contact .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #fff;
  color: #007bff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
  border: 1px solid #007bff;
}
#contact .social-links a:hover {
  background: #fd7b1d;
  color: #fff;
}
#contact .info {
  color: #283d50;
}
#contact .info i {
  font-size: 32px;
  color: #007bff;
  float: left;
  line-height: 1;
}
#contact .info p {
  padding: 0 0 10px 36px;
  line-height: 28px;
  font-size: 14px;
}
#contact .form #sendmessage {
  color: #007bff;
  border: 1px solid #007bff;
  display: none;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}
#contact .form #errormessage {
  color: red;
  display: none;
  border: 1px solid red;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}
#contact .form #sendmessage.show, #contact .form #errormessage.show, #contact .form .show {
  display: block;
}
#contact .form .validation {
  color: red;
  display: none;
  margin: 0 0 20px;
  font-weight: 400;
  font-size: 13px;
}
#contact .form input, #contact .form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}
#contact .form button[type="submit"] {
  background: #007bff;
  border: 0;
  border-radius: 20px;
  padding: 8px 30px;
  color: #fff;
  transition: 0.3s;
}
#contact .form button[type="submit"]:hover {
  background: #0067d5;
  cursor: pointer;
}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
  background: #1e2a3f;
  padding: 0 0 30px 0;
  color: #eee;
  font-size: 14px;
}
#footer .footer-top {
  background: #293750;
  padding: 60px 0 30px 0;
}
#footer .footer-top .footer-info {
  margin-bottom: 30px;
}
#footer .footer-top .footer-info h3 {
  font-size: 34px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-family: "Montserrat", sans-serif;
  color: #fff;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
}
#footer .footer-top .footer-info p {
  font-size: 13px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Montserrat", sans-serif;
  color: #ecf5ff;
}
#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #fd7b1d;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}
#footer .footer-top .social-links a:hover {
  background: #df4002;
  color: #fff;
}
#footer .footer-top h4 {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 10px;
}
#footer .footer-top .footer-links {
  margin-bottom: 30px;
}
#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer .footer-top .footer-links ul li {
  padding: 8px 0;
}
#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}
#footer .footer-top .footer-links ul a {
  color: #ecf5ff;
}
#footer .footer-top .footer-links ul a:hover {
  color: #74b5fc;
}
#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}
#footer .footer-top .footer-contact p {
  line-height: 26px;
}
#footer .footer-top .footer-newsletter {
  margin-bottom: 30px;
}
#footer .footer-top .footer-newsletter input[type="email"] {
  border: 0;
  padding: 6px 8px;
  width: 65%;
}
#footer .footer-top .footer-newsletter input[type="submit"] {
  background: #007bff;
  border: 0;
  width: 35%;
  padding: 6px 0;
  text-align: center;
  color: #fff;
  transition: 0.3s;
  cursor: pointer;
}
#footer .footer-top .footer-newsletter input[type="submit"]:hover {
  background: #0062cc;
}
#footer .copyright {
  text-align: center;
  padding-top: 30px;
}
#footer .credits {
  text-align: center;
  font-size: 13px;
  color: #f1f7ff;
}
#footer .credits a {
  color: #bfddfe;
}
#footer .credits a:hover {
  color: #f1f7ff;
}

/*--------------------------------------------------------------
# Responsive Media Queries
--------------------------------------------------------------*/

@media (min-width: 992px) {
#testimonials .testimonial-item p {
  width: 80%;
}
}

@media (max-width: 991px) {
#header {
  height: 60px;
  padding: 10px 0;
}
#header .logo h1 {
  font-size: 28px;
  padding: 8px 0;
}
#intro {
  padding: 140px 0 60px 0;
}
#intro .intro-img {
  width: 80%;
  float: none;
  margin: 0 auto 25px auto;
}
#intro .intro-info {
  width: 80%;
  float: none;
  margin: auto;
  text-align: center;
}
#why-us .card {
  margin: 0;
}
}

@media (max-width: 768px) {
.back-to-top {
  bottom: 15px;
}
}

@media (max-width: 767px) {
#intro .intro-info {
  width: 100%;
}
#intro .intro-info h2 {
  font-size: 34px;
  margin-bottom: 30px;
}
.section-header p {
  width: 100%;
}
#testimonials .testimonial-item {
  text-align: center;
}
#testimonials .testimonial-item .testimonial-img {
  float: none;
  margin: auto;
}
#testimonials .testimonial-item h3,  #testimonials .testimonial-item h4,  #testimonials .testimonial-item p {
  margin-left: 0;
}
}

@media (max-width: 574px) {
#intro {
  padding: 100px 0 20px 0;
}
}
.low-line {
  line-height: 0.8
}
ul.list-check {
  list-style: outside none none;
  margin: 0;
  padding-left: 23px;
}
ul.list-check li {
  font-size: 14px;
  font-weight: 500;
  line-height: 22px;
  margin-bottom: 5px;
}
ul.list-check li::before {
  color: #ff7b05;
  font-family: "fontello";
  content: "\e826";
  font-size: 14px;
  font-weight: 400;
  margin-left: -15px;
  margin-right: 6px;
  line-height: 18px;
}
.flex-wrap {
  -ms-flex-wrap: wrap!important;
  flex-wrap: wrap!important
}
.flex-wrap-reverse {
  -ms-flex-wrap: wrap-reverse!important;
  flex-wrap: wrap-reverse!important
}
.product-vs a {
  display: inline-block;
  padding: 15px;
  border: 1px solid #ccc;
  border-radius: 5px;
  background-color: #F0F9FF;
}
.product-vs a span {
  font-size: 20px;
}
.d-flex {
  display: -ms-flexbox!important;
  display: flex!important;
  font-size: 20px;
}

@media (max-width: 991px) {
.visible-md {
  display: none!important;
}
}
.visible-sm, .visible-md, .visible-lg {
  display: inline-block;
}
.bg-primary {
  background-color: #cde5f2!important;
}
.navbar-top {
  top: 0rem;
  width: 100%;
  padding: 0rem;
  z-index: 100;
}
.position-fixed {
  position: static!important;
}
.bg-primary {
  background-color: #007bff!important;
}
.navbar {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: .5rem 1rem;
}
@media (max-width: 991.98px) .navbar-expand-lg>.container, .navbar-expand-lg>.container-fluid {
 padding-right: 0;
 padding-left: 0;
}
.navbar>.container, .navbar>.container-fluid {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.ml-auto, .mx-auto {
  margin-left: auto!important;
}
.mr-auto, .mx-auto {
  margin-right: auto!important;
}
.navbar-nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.navbar-nav li {
  padding-left: 10px;
}
.navbar-nav li a {
  color: #fff;
}
.fixme {
  text-align: center;
  width: 100%;
  z-index: 1000;
  background: #293750;
  font-family: 'Varela Round';
  font-size: 15px;
ma
}
.fixme .large {
  font-size: 18px;
  padding-right: 2px;
}
ul.tabs {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
ul.tabs li {
  background: none;
  color: #222;
  display: inline-block;
  padding: 10px 15px;
  cursor: pointer;
}
ul.tabs li.current {
  background: #ededed;
  color: #222;
}
.tab-cont {
  display: none;
  background: #ededed;
  padding: 15px;
}
.tab-cont.current {
  display: inherit;
}
.accordion-plus .card {
  background-color: transparent;
  margin-bottom: 20px;
  border: none;
}
.accordion-plus .card-header:last-child {
  border-bottom: none!important;
}
.accordion-plus .card-link {
  background-color: #E6F1FB;
  position: relative;
  padding: 10px 40px 10px 15px;
  border: 1px solid rgb(158, 193, 237);
  border-radius: 0px;
}
.accordion-plus .card-link:after {
  font-size: .75rem;
  font-family: 'FontAwesome';
  content: '\f068';
  position: absolute;
  right: 15px;
  top: 16px;
}
.accordion-plus .collapsed:after {
  content: '\f067';
}
.accordion-plus .card-body {
  padding: 20px 0px;
}
.bgbuy {
  background-color: #fd7b1d;
}
.bgtrial {
  background-color: #06bd06;
}
.carousel-inner {
  padding-bottom: 20px;
}
.carousel-indicators {
  bottom: 0px;
}
.carousel-indicators li {
  background-color: #449FF9;
}
.carousel-indicators .active {
  background-color: #293750;
}
#features {
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
}
#faqs {
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
}
#specifications {
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
}
.list-group-item.active {
  background-color: #293750;
  border-color: #293750
}
.text-blue {
  color: #0f80ba!important;
}

@media (min-width: 1420px) {
.container {
  max-width: 1400px;
}
}

@media (min-width: 1650px) {
.container {
  max-width: 1600px;
}
}
@media screen and (max-width: 32em) {
.screens {
  width: 50%;
  padding: 0 25px;
  margin: 0 25px;
}
.screens img {
  display: block;
  width: 100%;
  margin: 0 auto;
}
.screens h3 {
  margin: 0.75em 0 0.5em;
}
.screens p {
  padding: 0 0 1em 0;
  margin: 0;
}

/* Example media queries */

@media screen and (max-width: 1200px) {
 .screens {
 float: none;
 width: auto;
 font-size: 90%;
border-bottom:1px solid #CBCBCB;
margin-top:30px;
margin-bottom:30px;
}
 .screens img {
 margin-left:auto;
margin-right:auto;
margin-bottom:0px;
}
 .screens h3 {
 margin-top: 0;
}
 .screens p {
}
 .screens:before,  .screens:after {
 content: '';
 display:block;
}
 .screens:after {
 clear: both;
}
}
 @media screen and (max-width: 32em) {
 .screens {
 text-align: center;
}
 .screens img {
 float: none;
 margin: 0 auto;
 max-width: 100%;
}
 .screens h3 {
 margin: 1.25em 0 1em;
}
 .screens p {
 margin: 0;
}
}
.pop-content {display: none; color: #0099FF; font-size: 10px; max-width:40%!important; height:auto; }
.pop-content1 {display: none; color: #0099FF; font-size: 10px; height:auto;}
.pop-content2 {display: none; color: #0099FF; font-size: 10px; height:auto;}
.pop-content3 {display: none; color: #0099FF; font-size: 10px;  height:auto;}

.bg-products {
    background-image: url(../../img1/bg/product.webp);
    background-size: cover;
    background-position: center;
    position: relative;
}

.btn-blue {
    color: #fff;
    background-color: #1a87e7;
    border-color: #1a87e7;
}
.btn-blue:hover {
    color: #fff;
    background-color: #1575ca;
    border-color: #1575ca;
}
    .card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 4.25rem;
    box-shadow: 0px 0px 6px 0px rgb(0 0 0 / 20%);
  }

.bg-img-hover{
    background-color: transparent;
 box-shadow: 5px 7px 10px 0 rgba(35,43,48,0.06);
/*border: 2px solid rgba(0,0,0,0.04);*/
height: 100%;
}

.bg-img-hover:hover{
    background-color: #f7feff!important;
    background-image: url(../../img1/laptop.png);
     background-position: right bottom;
        background-repeat: no-repeat;
        box-shadow: 5px 7px 10px 0 rgba(35,43,48,0.06);
/*border: 2px solid rgba(0,0,0,0.04);*/
}